Salesforce APEX class with SOQL query using WITH SECURITY_ENFORCED

Hello,

Sonarcloud is unable too parse APEX class if there is a SOQL query with the keyword " WITH SECURITY_ENFORCED"

The error says, unable to parse the file.

This was a new keyword introduced by Apex in their Summer 20 release.

It would be great if Sonarcloud is updated with Summer 20 Apex features.

Thanks
Sampath

I’m closing this post since it is closely related to this other one, already answered.